header {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 8px;
  background: linear-gradient(to right, #141e30, #243b55);
  padding: 10px 10px;
  width: 95%;
  color: white;
  font-family: 'SolaimanLipi', sans-serif;
  border-radius: 50px;
}

.logo {
  width: 48px;
  height: 48px;
  border-radius: 70%;
}

.brand-name {
  font-size: 30px;
  font-weight: bold;
}

/* Responsive: মোবাইলের জন্য */
@media (max-width: 480px) {
  .logo {
    width: 35px;
    height: 35px;
  }

  .brand-name {
    font-size: 20px;
  }
}

.more-menu {
  position: absolute;
  right: 25px;
  top: 25px;
}

.moreBtn {
  background: none;
  border: none;
  color: white;
  font-size: 50px;
  cursor: pointer;
}

#moreOptions {
  position: absolute;
  top: 35px;
  right: 0;
  background: rgba(255, 255, 255, 0.95);
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  list-style: none;
  padding: 10px;
  z-index: 1000;
}

#moreOptions li {
  padding: 10px;
  color: #FFFFF;
  cursor: pointer;
  white-space: nowrap;
}

#moreOptions li:hover {
  background-color: #f0f0f0;
}

.hidden {
  display: none;
}

body {                                font-fabodymily: 'Arial', sans-serif;
     margin: 9;
     padding: 0;
     background-color: white;}


section{
  padding: 20px;
  margin: 10px auto;
  max-width: 800px;
  background-color: #E6E6FA;
  border-radius: 10px;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

header nav ul {
  list-style-type: none;
  padding: 0;
}

header nav ul li {
  display: inline;
  margin: 25px;
}

header nav ul li a {
  color: black;
  text-decoration: none;
  font-weight: bold;
}

h2 {
   font-size: 20px;}

h5 {
   color: darkblue;
   font-family: 'Fantasy';
   text-align: center;}

.buttons {
         text-align: center;
         margin: 20px 0;}

.buttons a {
      text-decoration: none;
      color: white;
      background-color: #800080;
      padding: 10px 20px;
      margin: 10px;
      border-radius: 5px;
      font-size: 18px;}

.mobile-container {
    width: 338px;
    height: 200px;
    background: linear-gradient(to top left, royalblue, white, darkblue, white, yellowgreen, white, blueviolet, white, palevioletred);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 5px 15px;
    position: relative;
    overflow: hidden;}

.video-wrapper {
    width: 96.5%;
    height: 94%;
    background: #F3F2FD;
    border-radius: 7.7px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;}

iframe {
    width: 100%;
    height: 100%;
    border: 10px;}
    
.buttons a:hover {background-color: #0056b3;}

section {
        padding: 20px;
        text-align: justify;}
            
.headerh2 {color: #00FFFF;}
            
.h3_আমাদের_সম্পর্কে {color: royalblue;}

.points { color: royalblue;}

.ACI_পাওয়ার_টিলার {
                color: darkblue;}

.মতিন_মেশিনারীজ_color {color: darkblue;}

footer {
       color: darkblue;
       background: linear-gradient(to bottom, rgba(65, 105, 225, 0.9), rgba(255, 255, 255, 0.85), rgba(65, 105, 225, 0.9));
       padding: 0px 2px;
       font-family: 'Noto Sans Bengali', sans-serif;
       text-align: center;
       font-size: 15px;
       font-weight: bold;
       border-radius: 50px;
       border: 3px solid royalblue;}